Article ID: 452, created on Feb 11, 2009, last review on Apr 19, 2012

  • Applies to:
  • Plesk 8.x for Linux/Unix

Resolución

Las aplicaciones PHP de 4PSA están codificadas con SourceGuardian. Estas requieren un descodificador especial en el directorio /ixed/. El descodificador depende de la versión de PHP.

Descargue el descodificador en http://www.sourceguardian.com/ixeds/, descomprímalo y copie ixed.xxx.y.y.y.pxp al directorio /ixed/.

* "xxx" es "win" para Windows, "lin" para Linux y "fre" para FreeBSD;
* "y.y.y" es la versión de PHP que tiene instalada.

En Linux/FreeBSD también deberá ejecutar el siguiente comando:

# chmod 551 /ixed/ixed.xxx.y.y.y.pxp

Ejemplo:
# chmod 551 /usr/local/psa/admin/htdocs/integrator/ixed/ixed.fre.4.3.10.pxp

b8ef5052d936e902043e41759118114e a914db3fdc7a53ddcfd1b2db8f5a1b9c 29d1e90fd304f01e6420fbe60f66f838 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF